.u-section-1 .u-sheet-1 {
  min-height: 446px;
}

.u-section-1 .u-post-details-1 {
  min-height: 396px;
  margin-top: 16px;
  margin-bottom: 34px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 58px 30px 0;
}

.u-section-1 .u-metadata-1 {
  font-weight: 700;
  margin: 31px auto 0 30px;
}

.u-section-1 .u-image-1 {
  width: 225px;
  height: 125px;
  margin: -100px 0 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 47px 32px 0 28px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 72px auto 0 28px;
  padding: 8px 32px 10px 30px;
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-metadata-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}